mod cloudflare;
mod config;
mod public_ip;
pub mod utils;

pub use cloudflare::CloudflareClient;
pub use config::{get_config_path, read_config, Config};
pub use public_ip::get_current_public_ipv4;

pub const PROGRAM_NAME: &'static str = "dynip-cloudflare";
pub const MAX_ERORS_IN_ROW_DEFAULT: usize = 10;
